[general]
version = 2
name = Standard
definition = lulzbot_mini_cecropia

[metadata]
quality_type = standard
type = quality
material = PolyMax-PC_(Polymaker)_lulzbot_mini_cecropia
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 0.9
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_at_height = 1
cool_fan_full_layer = 3
cool_fan_speed_max = 50
cool_fan_speed_min = 10
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.3
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 90
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_part_removal_temperature = 40
material_print_temperature = 260
material_print_temperature_layer_0 = 260
material_soften_temperature = 180
material_wipe_temperature = 170
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retract_at_layer_change = False
retraction_amount = 2
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_print_layer_0 = 15
speed_support = 35
speed_topbottom = 35
speed_travel = 180
speed_travel_layer_0 = 120
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 60
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_minimal_diameter = 2.0
support_offset = 0
support_tower_diameter = 4.0
support_tower_roof_angle = 50
support_xy_distance = 0.9
support_xy_distance_overhang = 0.6
support_z_distance = 0.3
top_bottom_thickness = 0.9
top_thickness = 0.9
wall_thickness = 1

